.Links {   margin-left: 10; margin-right: 15; margin-top: 10; font-family: Arial, Tahoma, Helvetica, san-serif; font-weight: bold; font-size: 12px;}
.text2    { margin-top: 5; margin-left: 25; margin-right: 15; font-family: Arial; Tahoma; font-size: 11px; color: #000000; margin-bottom:20; text-align: justify}

td { font-family: Arial; font-size: 12px;}

.text3    { font-family: Tahoma; font-size: 17px; color: #02426B;  }

ul li	  { font-family: Arial; Tahoma; font-size: 11px; margin-right:25;}

.copy    { margin-top: 10; margin-left: 10; margin-right: 10; font-family: Verdana; font-size: 9px; color: #294575 }


a{ color: #000077; text-decoration: none; cursor:pointer;}
a:hover { color: #1E6ACC; text-decoration: none}

.al{ color: #507190; text-decoration: none;font-weight: bold}
:hover.al { color: #000077; text-decoration: none}


.login { margin-left: 5; font-family: Verdana; font-size: 10px;}



.tab {border-spacing: 0px; border-collapse:collapse;border-color: c0c0c0}
.tab tr td {padding: 3px;}

th {background: #e0e9f8; padding: 2px;FONT-SIZE: 10pt}


 .tt { background-image: url('../images/bgt.jpg');height:25}
 
.input {border: 1px solid #ADAB94; background-color: #f8f8f3; width:160; height:25}
.inp {border: 1px solid #ADAB94; background-color: #f8f8f3; padding:3;}
.inptd {border: 1px solid #a5bdd4; background-color: #DBE2EA; padding:3; }
.itd { background-color: #DBE2EA; padding:3}

 .reg {background-color: #ADAB94;}
.reg td {border-collapse:separate; padding:3; background-color: #f8f8f3;  text-indent: 10px;}


hr {width: 100%; height: 1px; border: 0; background: #c0c0c0; color: #c0c0c0c}
@media print {.nprnt { display:none;} #nhv{font-size: 14px;} }

  #t tr:hover{ background-color:#f8f8f3;} /* FF/OPERA/IE7     #90EE90 .reg th {background: gold;}*/
/*즣멩 鮾㡲驠 #2a5774*/

#lcontainer {
	overflow:auto;
	max-height: 350px;
	position:absolute;
	width:300px;
	left:0;
	z-index:100;
	background:AliceBlue;			 /* GhostWhite FFF8D1 */
	text-align:left;
	padding: 0px 0px 0px 0px;
}
#lcontainer span:hover {
		background:White;
		opacity:1.0;
		padding: 0px 0px 0px 6px;
	}

/*кнопки админ*/

a.button14,input[type="submit"] {
  display: inline-block;
  text-shadow: 1px 1px #fff;
  text-decoration: none;
  padding: .2em 1em;
  border: 1px solid #aaa;
  border-radius: 15px;
  outline: none;
  width: 100px;
  background: #d6dbbf no-repeat;
  background-image:
   linear-gradient(to left, #aaa, #aaa),
   linear-gradient(to left, #feffe8, #feffe8),
   linear-gradient(#feffe8, #d6dbbf);
 /* background-position: calc(100% - 2.7em) 0, calc(100% - 2.7em + 1px) 0, 0 0;*/
  background-size: 1px 100%, 1px 100%, auto auto;
  overflow: hidden;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	letter-spacing:1px;
	color: #000000;
	text-align:center;
}
a.button14:after,input[type="submit"]:after {
  /*content: "\bb";*/
  position: relative;
  bottom: 0;
  display: inline-block;
  margin-left: 1.4em;
  vertical-align: middle;

  /*font-family: "Times","Times New Roman","serif","sans-serif","EmojiSymbols";
	font-family: 'Open Sans', sans-serif;
	font-size: 1.1em;
	letter-spacing:1px;
	color: #000000;
 	font-weight: 400;
	font-size: 140%;*/
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}
a.button14:hover,input[type="submit"]:hover {
  background-color: #fdfd9f;
  background-image:
   linear-gradient(to left, #aaa, #aaa),
   linear-gradient(to left, #feffe8, #feffe8),
   linear-gradient(#fffce7, #fdfd9f);
}
a.button14:active:after,input[type="submit"]:after {
  bottom: -1.2em;
  transition: .3s;
}
input[type="submit"] {width:200px}

.left {
	float:left;
	margin:20px 0 20px 65px;
	}
.clear{
	clear: both;
}
.center{
margin:10px auto 5px;
}